/*
Theme Name: zousanrecords POP child
Description: WordPressテーマ「zousanrecords POP」の子テーマです。
Template: zousanrecordspop
Author: Hiroshi Ota
Author URI: https://wp.zousanrecords.com/
Version: 1.0.0.0
*/

/* top_catch_area */

#top_catch_area .catch_part a.view_more {
  display: inline-block;
}

#top_catch_area .catch_part a.view_more:hover {
  transform: translateX(10px);
}

#top_catch_area .catch_part a.view_more span {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  font-size: 1.6rem;
	font-style: italic;

}

#top_catch_area .catch_part .icon-arrow_right::before {
  margin-left: 5px;
  font-size: 2rem;
}

#top_catch_area .catch_part .catch_copy {
  margin-bottom: 15px;
  font-size: 1.8rem;
  font-weight: 500;
}

@media screen and (max-width: 599px) {
  #top_catch_area .box:not(:last-child) {
    margin-bottom: 5rem !important;
  }
  #top_catch_area .catch_part .catch_cont {
    width: 90%;
    padding: 30px 20px 100px;
  }
  #top_catch_area .catch_part .catch_image {
    margin-top: -80px;
    margin-left: auto;
    margin-right: 0;
    width: 90%;
  }
}

@media screen and (min-width: 600px) and (max-width: 1024px) {
  #top_catch_area .box:not(:last-child) {
    margin-bottom: 60px !important;
  }

  #top_catch_area .catch_part .catch_copy {
    font-size: 2.4rem;
  }

  #top_catch_area .catch_part .catch_cont {
    width: 80%;
    padding: 40px 40px 100px;
  }

  #top_catch_area .catch_part a.view_more span {
    font-size: 1.8rem;
  }

  #top_catch_area .catch_part .icon-arrow_right::before {
    font-size: 2.2rem;
  }
  #top_catch_area .catch_part .catch_image {
    margin-top: -80px;
    margin-left: auto;
    margin-right: 0;
    width: 70%;
  }
}

@media screen and (max-width: 1024px) {
  #top_catch_area .box {
    width: 100%;
  }

  #top_catch_area .catch_part .catch_inner_cont {
    z-index: 2;
  }

  #top_catch_area .catch_part .catch_btn {
    margin-top: 0.5em;
    text-align: right;
  }
}

@media screen and (min-width: 1025px) {
  #top_catch_area {
    padding-top: 140px !important;
  }
  #top_catch_area .catch_part {
    display: flex;
    justify-content: space-between;
  }

  #top_catch_area .catch_part .catch_image {
    flex-basis: 45%;
    max-width: 45%;
  }

  #top_catch_area .catch_part .catch_cont {
    position: relative;
    flex-basis: 45%;
    max-width: 45%;
    background: var(--background_color) !important;
  }

  #top_catch_area .catch_part .catch_inner_cont {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
  }

  #top_catch_area .catch_part .catch_inner_cont .catch_text {
    line-height: 1.8em;
  }

  #top_catch_area .top_catch_box:nth-child(even) .catch_inner_cont {
    right: 0;
  }

  #top_catch_area .catch_part .catch_copy {
    margin-bottom: 20px;
    font-size: 2.8rem;
  }

  #top_catch_area .catch_part .catch_btn {
    margin-top: 15px;
    text-align: right;
  }

  #top_catch_area .catch_part a.view_more span {
    font-size: 2rem;
  }

  #top_catch_area .catch_part .icon-arrow_right::before {
    margin-left: 5px;
    font-size: 4rem;
  }

  #top_catch_area .top_catch_box:nth-child(even) .catch_part {
    flex-direction: row-reverse;
  }
}
/* スクロールフェードを無効化 */
.scroll-fade {
    opacity: 1 !important;
    visibility: visible !important;
    transform: none !important;
    transition: none !important;
    animation: none !important;
}